.version.through_cotton_wool_4_english /* version checker */
{
	color: #000015;
	background-color: #69D6FB;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 611px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 99px 127px;
}

#u116710-4
{
	z-index: 24;
	width: 153px;
	min-height: 43px;
	position: relative;
}

#u116709-22
{
	z-index: 2;
	width: 613px;
	min-height: 616px;
	margin-top: 33px;
	position: relative;
}

#u116709-16
{
	font-size: 18px;
	line-height: 36px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u116709-20
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u116709-17
{
	font-size: 18px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 27px;
}

#u116709-19
{
	line-height: 26px;
}

body
{
	position: relative;
	min-width: 959px;
}

